<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pagina de les funcions d'Udacity</title>
</head>
<body>
    <h1>Pagina de les funcions d'Udacity</h1>
    <a href="{% url 'data_naixement' %}">Insereix la data de naixement</a><br>
    <a href="{% url 'rot13' %}">Introdueix un text per canviar a rot13</a><br>
    <a href="{% url 'signuptest' %}">Prova si et podries fer un usuari</a><br>
    <a href="{% url 'blog' %}">Accedeix al blog</a>
</body>
</html>